Tagregator <= 0.6 - Stored XSS

Affects Plugin

no known fix

References

CVE 2018-10752
ExploitDB 45225

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 2632
Verified No
WPVDB ID 9526

Timeline

Publicly Published 2018-05-05 (about 2 years ago)
Added 2019-08-21 (11 months ago)
Last Updated 2019-11-27 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin